/* SINGLE BLOG LAYOUT */
.halaman-blog { padding: 5% 0; }
	.halaman-blog-title { padding:0 17.5%; }
		.halaman-blog-metadata{overflow:hidden;margin:20px 0;color:#999;}
			.halaman-blog-metadata-img{float:left;width:40px;height:40px;border:1px solid #ccc;-moz-border-radius:50%;border-radius:50%;margin:0 7px 0 0;background:#eee}
			.halaman-blog-metadata-img img{-moz-border-radius:50%;border-radius:50%}
			.halaman-blog-metadata-text{float:left;padding:3px 0;width:200px}
			.halaman-blog-metadata-text-author{font-size:0.9em;font-weight:bold;line-height:1.4em;color:#666}
			.halaman-blog-metadata-text-author a{color:#666}	
			.halaman-blog-metadata-text-author a:hover{color:#000}	
			.halaman-blog-metadata-text-description{font-size:0.7em;line-height:1.4em;color:#666}
			.halaman-blog-metadata-share{float:right;text-align:right;font-size:1;margin:5px 0 0 0;cursor:pointer;}		
			.halaman-blog-metadata-share a{color:#666}
			.halaman-blog-metadata-share:hover{color:#000}	
		.halaman-blog-excerpt { font-size:1.1em; margin:20px 0; color:#666 }			
	.halaman-blog-thumbnail{padding:0;margin:30px 0;}
		.halaman-blog-thumbnail img{width:100%;height:auto}				
	.halaman-blog-entry { overflow:hidden; padding: 0 5%; }
		.halaman-blog-entry-left { float:left; width:60%; margin-bottom: 20px;}
			.halaman-blog-entry-left h2 { font-size:24px; margin:5px 0 20px 0 }	
			.halaman-blog-entry-left h3 { font-size:20px; margin:5px 0 20px 0 }		
			.halaman-blog-entry-left p { line-height:2; margin:5px 0 20px 0 }
			.halaman-blog-entry-left .foot-note { font-size:0.9em; font-style:italic; line-height:1.6; margin:0 0 40px 0; color:#555 }		
		.halaman-blog-entry-right { overflow:hidden; float:right; width:30%; padding: 1% }		
	@media screen and (max-width:1280px) { 
		.halaman-blog { padding: 5% }
		.halaman-blog-title { padding:0 15% } 
		}
	@media screen and (max-width:1024px) { 
		.halaman-blog { padding: 5% }
		.halaman-blog-title { padding:0 10% } 
		.halaman-blog-entry { padding: 0 }
		.halaman-blog-entry-left { width:65%; }
		}
	@media screen and (max-width:781px){ 
		.halaman-blog { padding: 5% 0; }
		.halaman-blog-title, .halaman-blog-entry { padding: 0 5%; } 
		.halaman-blog-entry-left, .halaman-blog-entry-right { float:none; width:100%; } 
		}			
		
/* Related content format */
	.related-blog { overflow:hidden; }	
		.related-blog-title {
			font-size: 16px;
			font-weight: 700;
			font-style: italic;
			line-height: 1.1;
			padding-left: 40px; 
			margin-bottom: 20px;
			position: relative; 
			}	
		.related-blog-title::before {
			content: "";
			position: absolute;
			left: 0;
			top: 0;
			width: 20px;
			height: 100%;
			border-radius: 3px;
			background-color: #1A73E8;
			transform: skewX(-20deg); 
			transform-origin: bottom left;
			}
		.related-blog-card {	
			overflow:hidden;	
			max-width: 300px;
			margin:0 auto 30px auto;
			border-radius:5px;
			box-shadow: 0 0 5px 0 #bbb;		
			}
		.boxed-archive-unit-text-sup { min-height:0 } 
		.boxed-archive-unit-text-sub { min-height:0 }	
	@media screen and (max-width:1024px) { 
		.related-blog-card { margin: 2.5% 2.5% 30px 2.5%} 
		}			
	@media screen and (max-width:781px){ 
		.boxed-archive-unit-text-sup { min-height:70px } 
		.boxed-archive-unit-text-sub { min-height:60px }
		.related-blog-card { float:left; max-width: 100%; width: 45%; margin: 2.5% } 
		}		
	@media screen and (max-width:480px){ 	
		.boxed-archive-unit-text-sup { min-height:0 } 
		.boxed-archive-unit-text-sub { min-height:0 }
		.related-blog-card { width: 95%; margin: 2.5%  2.5% 30px 2.5%; } 
		}		